Update custom domain
/v1/config/domainUpdates the custom domain configuration.
Roles
Analytics Events
Authorization
bearerAuth In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PUT "https://example.com/v1/config/domain" \ -H "Content-Type: application/json" \ -d '{ "name": "Example Corp", "logoUrl": "https://cdn.example.com/logo.jpg", "domain": "example.com" }'{ "name": "Example Corp", "logoUrl": "https://cdn.example.com/logo.icon", "domain": "example.com", "verificationToken": "8c6f36c1-91ff-439d-a518-48cf7ef421ef", "isVerified": true, "verifiedAt": "2021-04-15T07:37:25.008Z"}How would you rate this page?
Retrieve custom domain GET
Returns your tenant's custom domain configuration and its verification status.
Delete custom domain DELETE
Deletes the custom domain configuration on your tenant. <Callout> Deleting your custom domain configuration breaks the linkage with any credentials issued under the custom domain. These credentials will no longer be valid. </Callout>